HTTP::Entity::Parser::MultiPart(3pm)

NAME
HTTP::Entity::Parser::MultiPart - parser for multipart/form-data

SYNOPSIS
    use HTTP::Entity::Parser;

    my $parser = HTTP::Entity::Parser->new;
    $parser->register('multipart/form-data','HTTP::Entity::Parser::MultiPart');

DESCRIPTION
This is a parser class for multipart/form-data.

MultiPart parser use HTTP::MultiPartParser.

LICENSE
Copyright (C) Masahiro Nagano.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
Masahiro Nagano <kazeburo@gmail.com>

Tokuhiro Matsuno <tokuhirom@gmail.com>